<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000002280</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2005/2/12</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°36 du 12 février 2005</TITRE>
<NUM>0036</NUM>
<DATE_PUBLI>2005-02-12</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000809647" titretxt="LOI n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000809003" titretxt="LOI n° 2005-103 du 11 février 2005 autorisant la ratification de la convention civile sur la corruption (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000257144" titretxt="LOI n° 2005-104 du 11 février 2005 autorisant la ratification de la convention pénale sur la corruption (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000629723" titretxt="LOI n° 2005-105 du 11 février 2005 autorisant l'approbation de la convention entre le Gouvernement de la République française et le Gouvernement de la République de l'Inde en matière d'extradition (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000257145" titretxt="LOI n° 2005-106 du 11 février 2005 autorisant l'approbation de la convention d'entraide judiciaire en matière pénale entre le Gouvernement de la République française et le Gouvernement de la République de l'Inde (ensemble un avenant sous forme d'échange de lettres) (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000257316" titretxt="LOI n° 2005-107 du 11 février 2005 autorisant l'approbation de l'avenant à la convention du 29 janvier 1951 entre le Gouvernement de la République française et le Gouvernement de la République italienne relative aux gares internationales de Modane et de Vintimille et aux sections de chemins de fer comprises entre ces gares et les frontières d'Italie et de France (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000808346" titretxt="LOI n° 2005-108 du 11 février 2005 autorisant la ratification de la convention sur le transfèrement des personnes condamnées à une peine privative de liberté entre la République française et la Fédération de Russie (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000257317" titretxt="LOI n° 2005-109 du 11 février 2005 autorisant l'adhésion au protocole de 1997 modifiant la convention internationale de 1973 pour la prévention de la pollution par les navires, telle que modifiée par le protocole de 1978 y relatif (ensemble une annexe et cinq appendices) (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000257148" titretxt="LOI n° 2005-110 du 11 février 2005 autorisant l'approbation de l'accord entre le Gouvernement de la République française et le Gouvernement de la République de Madagascar sur l'encouragement et la protection réciproques des investissements (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000257319" titretxt="LOI n° 2005-111 du 11 février 2005 autorisant l'approbation de l'accord entre les Etats membres de l'Union européenne relatif au statut du personnel militaire et civil détaché auprès des institutions de l'Union européenne, des quartiers généraux et des forces pouvant être mis à la disposition de l'Union européenne dans le cadre de la préparation et de l'exécution des missions visées à l'article 17, paragraphe 2, du traité sur l'Union européenne, y compris lors d'exercices, et du personnel militaire et civil des Etats membres mis à la disposition de l'Union européenne pour agir dans ce cadre (SOFA UE) (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000444938" titretxt="Décret du 10 février 2005 autorisant l'acceptation d'une donation"/>
<LIEN_TXT idtxt="JORFTEXT000000629724" titretxt="Arrêté du 4 février 2005 modifiant l'arrêté du 9 août 2004 autorisant pour l'année 2005 l'ouverture du troisième concours de recrutement d'attachés d'administration scolaire et universitaire du ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche et fixant le nombre de postes offerts"/>
<LIEN_TXT idtxt="JORFTEXT000000257320" titretxt="Arrêté du 4 février 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement de conservateurs stagiaires, élèves de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000000808347" titretxt="Arrêté du 7 février 2005 relatif aux conditions de candidature et à la procédure d'inscription sur la liste d'aptitude aux fonctions de maître de conférences (année 2005)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000808348" titretxt="Arrêté du 8 février 2005 portant délégation de signature (mission aux affaires internationales et européennes)"/>
<LIEN_TXT idtxt="JORFTEXT000000629725" titretxt="Arrêté du 8 février 2005 portant délégation de signature (direction de la modernisation et de l'action territoriale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000444939" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes chargés d'effectuer la surveillance individuelle de l'exposition externe des travailleurs soumis aux rayonnements ionisants"/>
<LIEN_TXT idtxt="JORFTEXT000000257321" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à procéder aux contrôles de la concentration des poussières d'amiante dans l'atmosphère des lieux de travail"/>
<LIEN_TXT idtxt="JORFTEXT000000444940" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à procéder aux contrôles de la concentration en benzène de l'atmosphère des lieux de travail"/>
<LIEN_TXT idtxt="JORFTEXT000000257322" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à procéder aux contrôles des valeurs limites de concentration en chlorure de vinyle dans l'atmosphère des lieux de travail"/>
<LIEN_TXT idtxt="JORFTEXT000000444941" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à procéder aux contrôles du plomb dans l'atmosphère des lieux de travail"/>
<LIEN_TXT idtxt="JORFTEXT000000629726" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à procéder aux contrôles de l'exposition des travailleurs exposés aux poussières de silice cristalline sur les lieux de travail"/>
<LIEN_TXT idtxt="JORFTEXT000000444942" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à procéder à des dosages de plombémie"/>
<LIEN_TXT idtxt="JORFTEXT000000808516" titretxt="Arrêté du 31 décembre 2004 portant agrément d'organismes habilités à dispenser la formation à la sécurité des travailleurs intervenant en milieu hyperbare"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000444943" titretxt="Arrêté du 31 janvier 2005 relatif au budget pour 2005 de l'agence régionale de l'hospitalisation de Midi-Pyrénées"/>
<LIEN_TXT idtxt="JORFTEXT000000447994" titretxt="Arrêté du 31 janvier 2005 relatif au budget pour 2005 de l'agence régionale de l'hospitalisation de Corse"/>
<LIEN_TXT idtxt="JORFTEXT000000808517" titretxt="Arrêté du 3 février 2005 portant approbation d'un avenant à la convention nationale thermale"/>
<LIEN_TXT idtxt="JORFTEXT000000257323" titretxt="Arrêté du 3 février 2005 relatif au budget pour 2005 de l'agence régionale de l'hospitalisation de Languedoc-Roussillon"/>
<LIEN_TXT idtxt="JORFTEXT000000238909" titretxt="Arrêté du 3 février 2005 relatif au budget pour 2005 de l'agence régionale de l'hospitalisation de Picardie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000238910" titretxt="Décret n° 2005-112 du 10 février 2005 modifiant le décret n° 67-236 du 23 mars 1967 sur les sociétés commerciales et relatif aux valeurs mobilières émises par les sociétés commerciales"/>
<LIEN_TXT idtxt="JORFTEXT000000239085" titretxt="Décret n° 2005-113 du 11 février 2005 pris pour l'application de l'article 1386-2 du code civil"/>
<LIEN_TXT idtxt="JORFTEXT000000605318" titretxt="Arrêté du 7 février 2005 fixant le taux de l'indemnité spéciale allouée aux fonctionnaires et agents de catégories C et D en fonction dans les services judiciaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000605319" titretxt="Arrêté du 1er février 2005 portant délégation de signature (cabinet du ministre)"/>
<LIEN_TXT idtxt="JORFTEXT000000788011" titretxt="Arrêté du 3 février 2005 fixant le nombre de postes aux concours pour l'accès au corps des secrétaires des affaires étrangères au titre de l'année 2005 (cadre général) (femmes et hommes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420054" titretxt="Décret du 11 février 2005 portant délégation de signature (direction générale des entreprises)"/>
<LIEN_TXT idtxt="JORFTEXT000000605320" titretxt="Arrêté du 11 février 2005 portant délégation de signature (direction générale des entreprises)"/>
<LIEN_TXT idtxt="JORFTEXT000000788012" titretxt="Décision du 24 janvier 2005 modifiant la décision du 12 février 2001 relative à l'informatisation d'un traitement de gestion des ressources humaines de l'établissement public de la Caisse des dépôts et consignations"/>
<LIEN_TXT idtxt="JORFTEXT000000239087" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000000605321" titretxt="Arrêté du 17 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000000604726" titretxt="Arrêté du 20 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor (rectificatif)"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000604727" titretxt="Arrêté du 25 janvier 2005 portant attribution d'ensembles immobiliers domaniaux"/>
<LIEN_TXT idtxt="JORFTEXT000000239088" titretxt="Arrêté du 3 février 2005 modifiant l'arrêté du 17 avril 2003 modifié portant sur les conditions d'admission et les régimes de scolarité relatifs aux formations initiale et de spécialisation de l'école de gestion de l'Institut national des télécommunications"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420055" titretxt="Décret n° 2005-114 du 11 février 2005 relatif au contrôle du respect des exigences réglementaires en matière de gestion des exploitations et des bonnes conditions agricoles et environnementales conditionnant la perception de certaines mesures de soutien en faveur des agriculteurs et modifiant le code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000605086" titretxt="Arrêté du 23 décembre 2004 modifiant l'arrêté du 24 octobre 2003 portant admission  sur le territoire français de matériels de base des essences forestières"/>
<LIEN_TXT idtxt="JORFTEXT000000420056" titretxt="Arrêté du 19 janvier 2005 portant approbation des statuts d'un groupement d'intérêt économique"/>
<LIEN_TXT idtxt="JORFTEXT000000788015" titretxt="Arrêté du 24 janvier 2005 modifiant l'arrêté du 6 mars 2002 fixant les mesures techniques et administratives relatives à la prophylaxie de l'hypodermose dans l'espèce bovine"/>
<LIEN_TXT idtxt="JORFTEXT000000239089" titretxt="Arrêté du 25 janvier 2005 modifiant l'arrêté du 15 janvier 1997 relatif aux emplois de chef de mission du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000000239090" titretxt="Arrêté du 25 janvier 2005 portant approbation d'une délibération du Comité national des pêches maritimes et des élevages marins relative au remplacement des membres de son conseil"/>
<LIEN_TXT idtxt="JORFTEXT000000788016" titretxt="Arrêté du 3 février 2005 fixant le nombre de postes offerts au titre de l'année 2005 aux recrutements d'ingénieurs-élèves et d'ingénieurs du génie rural, des eaux et des forêts (femmes et hommes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000605087" titretxt="Décret n° 2005-115 du 7 février 2005 portant application des articles L. 211-7 et L. 213-10 du code de l'environnement et de l'article L. 151-37-1 du code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000420194" titretxt="Décret n° 2005-116 du 7 février 2005 relatif aux servitudes d'utilité publique instituées en application de l'article L. 211-12 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000000420195" titretxt="Décret n° 2005-117 du 7 février 2005 relatif à la prévention de l'érosion et modifiant le code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000788017" titretxt="Arrêté du 3 janvier 2005 modifiant l'arrêté du 2 février 1998 relatif aux prélèvements et à la consommation d'eau ainsi qu'aux émissions de toute nature des installations classées soumises à autorisation"/>
<LIEN_TXT idtxt="JORFTEXT000000605088" titretxt="Arrêté du 7 février 2005 relatif à la délimitation du périmètre d'intervention de l'établissement public territorial de bassin"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239091" titretxt="Ordonnance n°  2005-57 du 26 janvier 2005 portant actualisation et adaptation du droit du travail, de l'emploi et de la formation professionnelle outre-mer (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420355" titretxt="Arrêté du 28 janvier 2005 fixant les modalités et les programmes des concours de recrutement des inspecteurs de la jeunesse et des sports"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000788018" titretxt="Arrêté du 3 février 2005 relatif à une situation administrative (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000239092" titretxt="Arrêté du 4 février 2005 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000420356" titretxt="Arrêté du 4 février 2005 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000788019" titretxt="Arrêté du 4 février 2005 portant réintégration et admission à la retraite (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000605089" titretxt="Arrêté du 4 février 2005 portant réintégration et admission à la retraite (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000788020" titretxt="Arrêté du 4 février 2005 relatif à une situation administrative (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000788021" titretxt="Arrêté du 11 février 2005 relatif à la composition du cabinet du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000788022" titretxt="Arrêté du 4 février 2005 portant détachement (administrateurs civils)"/>
<TM niv="5">
<TITRE_TM>Recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420202" titretxt="Arrêté du 2 février 2005 portant nomination du secrétaire général du Centre national de la recherche scientifique"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239093" titretxt="Arrêté du 4 février 2005 relatifs à des situations administratives (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000788023" titretxt="Arrêté du 4 février 2005 relatifs à des situations administratives (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000605090" titretxt="Arrêté du 4 février 2005 modifiant un précédent arrêté portant titularisation (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785588" titretxt="Décret du 9 février 2005 portant nomination du secrétaire général des ministères chargés des affaires sociales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239094" titretxt="Arrêté du 6 janvier 2005 portant nomination au conseil d'administration de la Caisse nationale d'assurance maladie et maternité des travailleurs non salariés"/>
<LIEN_TXT idtxt="JORFTEXT000000605092" titretxt="Arrêté du 24 janvier 2005 portant admission à la retraite (directeurs d'établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000605091" titretxt="Arrêté du 24 janvier 2005 portant admission à la retraite (directeurs d'établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000420204" titretxt="Arrêté du 24 janvier 2005 portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000420203" titretxt="Arrêté du 24 janvier 2005 portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000239095" titretxt="Arrêté du 24 janvier 2005 portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000604878" titretxt="Arrêté du 24 janvier 2005 portant admission à la retraite (directeurs d'hôpitaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000604879" titretxt="Arrêté du 28 janvier 2005 portant admission à la retraite (directeurs d'établissements sociaux et médico-sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000420205" titretxt="Arrêté du 3 février 2005 modifiant l'arrêté du 15 janvier 2004 portant nomination à la Commission nationale des études médicales"/>
<LIEN_TXT idtxt="JORFTEXT000000239096" titretxt="Arrêté du 3 février 2005 modifiant l'arrêté du 15 janvier 2004 portant nomination à la Commission nationale des études pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000420206" titretxt="Décision du 26 janvier 2005 portant nomination de rapporteurs auprès du groupe d'experts sur les recherches biomédicales portant sur les dispositifs médicaux"/>
<LIEN_TXT idtxt="JORFTEXT000000604880" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée aux articles R. 5121-160 à R. 5121-164 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000785589" titretxt="Décision du 26 janvier 2005 portant nomination de rapporteurs auprès du groupe d'experts sur les recherches biomédicales portant sur le médicament"/>
<LIEN_TXT idtxt="JORFTEXT000000420367" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée à l'article R. 5131-3 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000239266" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée aux articles R. 5121-160 à R. 5121-164 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000420368" titretxt="Décision du 26 janvier 2005 portant nomination de rapporteurs du groupe d'experts sur les recherches biomédicales portant sur le médicament"/>
<LIEN_TXT idtxt="JORFTEXT000000604881" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée à l'article R. 5263-3 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000239267" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée aux articles R. 5121-50 à R. 5121-59 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000420366" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée aux articles R. 5121-160 à R. 5121-164 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000239268" titretxt="Décision du 26 janvier 2005 portant nomination d'experts auprès de la commission mentionnée aux articles R. 5132-103 à R. 5132-110 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000420513" titretxt="Décision du 26 janvier 2005 modifiant la décision du 5 mai 2003 portant nomination d'experts auprès de la commission chargée du contrôle de la publicité et de la diffusion de recommandations sur le bon usage des médicaments"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239270" titretxt="Arrêté du 25 janvier 2005 portant nomination (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000239269" titretxt="Arrêté du 25 janvier 2005 portant nomination (services déconcentrés)"/>
<LIEN_TXT idtxt="JORFTEXT000000239271" titretxt="Arrêté du 31 janvier 2005 portant réintégration et radiation des cadres (service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000604882" titretxt="Arrêté du 2 février 2005 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000785590" titretxt="Arrêté du 4 février 2005 plaçant en position hors cadres (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785591" titretxt="Arrêté du 7 février 2005 fixant la liste des candidats autorisés à participer aux épreuves écrites d'accès au cycle préparatoire au deuxième concours d'entrée à l'Ecole nationale de la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000000420514" titretxt="Arrêté du 7 février 2005 fixant la liste des candidats autorisés à participer aux épreuves écrites d'accès au cycle préparatoire au troisième concours d'entrée à l'Ecole nationale de la magistrature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420372" titretxt="Arrêté du 31 janvier 2005 portant détachement (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000604883" titretxt="Arrêté du 4 février 2005 relatif à une situation administrative (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785592" titretxt="Décret du 11 février 2005 portant nomination d'un directeur général à l'administration centrale du ministère de l'économie, des finances et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000000785593" titretxt="Décret du 11 février 2005 portant nomination d'un directeur à l'administration centrale du ministère de l'économie, des finances et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000000785594" titretxt="Arrêté du 26 janvier 2005 portant mise en disponibilité (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000000605675" titretxt="Arrêté du 31 janvier 2005 portant désignation d'un membre de la mission de contrôle économique et financier « Autoroutes et tunnels routiers »"/>
<LIEN_TXT idtxt="JORFTEXT000000420373" titretxt="Arrêté du 31 janvier 2005 portant désignation d'un membre de la mission de contrôle économique et financier « Ports autonomes, voies fluviales et armateurs »"/>
<LIEN_TXT idtxt="JORFTEXT000000239273" titretxt="Arrêté du 31 janvier 2005 portant désignation d'un membre de la mission de contrôle économique et financier des transports"/>
<LIEN_TXT idtxt="JORFTEXT000000239274" titretxt="Arrêté du 31 janvier 2005  portant nomination au Conseil de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000000420374" titretxt="Arrêté du 31 janvier 2005  portant nomination au Conseil de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000000605676" titretxt="Arrêté du 31 janvier 2005 portant nomination à la commission des marchés publics de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000239275" titretxt="Arrêté du 1er février 2005 portant nomination du président du directoire du fonds de garantie des assurés contre la défaillance de sociétés d'assurance de personnes"/>
<LIEN_TXT idtxt="JORFTEXT000000605677" titretxt="Arrêté du 2 février 2005 portant nomination au conseil d'administration de l'Etablissement public chargé de l'aménagement de la ville nouvelle de Marne-la-Vallée"/>
<LIEN_TXT idtxt="JORFTEXT000000420375" titretxt="Arrêté du 2 février 2005 portant nomination au conseil d'administration de l'Etablissement public chargé de l'aménagement du secteur IV de Marne-la-Vallée"/>
<LIEN_TXT idtxt="JORFTEXT000000420376" titretxt="Arrêté du 2 février 2005 portant nomination au conseil d'administration de l'Etablissement public chargé de l'aménagement de la ville nouvelle de Sénart"/>
<LIEN_TXT idtxt="JORFTEXT000000420377" titretxt="Arrêté du 10 février 2005 portant nomination (administration centrale)"/>
<TM niv="5">
<TITRE_TM>Budget et réforme budgétaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239276" titretxt="Arrêté du 27 janvier 2005 portant détachement (services déconcentrés du Trésor)"/>
</TM>
<TM niv="5">
<TITRE_TM>Commerce extérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239277" titretxt="Tableau d'avancement et arrêté du 28 janvier 2005 portant avancement de grade dans le corps des attachés économiques (direction générale du Trésor et de la politique économique)"/>
<LIEN_TXT idtxt="JORFTEXT000000605838" titretxt="Tableau d'avancement et arrêté du 28 janvier 2005 portant avancement de grade dans le corps des attachés économiques (direction générale du Trésor et de la politique économique)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère   de   la   fonction   publique   et   de   la   réforme   de   l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420378" titretxt="Arrêté du 26 octobre 2004 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000785595" titretxt="Arrêté du 2 février 2005 relatifs au remboursement des traitements et indemnités perçus par des élèves démissionnaires de l'Ecole nationale d'administration"/>
<LIEN_TXT idtxt="JORFTEXT000000785750" titretxt="Arrêté du 2 février 2005 relatifs au remboursement des traitements et indemnités perçus par des élèves démissionnaires de l'Ecole nationale d'administration"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239278" titretxt="Arrêté du 13 janvier 2005 portant nomination au conseil d'administration de l'Institut national d'enseignement supérieur et de recherche agronomique et agroalimentaire de Rennes (AGROCAMPUS Rennes)"/>
<LIEN_TXT idtxt="JORFTEXT000000239279" titretxt="Arrêté du 17 janvier 2005 portant nomination au conseil d'administration de l'Ecole nationale supérieure des industries agricoles et alimentaires"/>
<LIEN_TXT idtxt="JORFTEXT000000785751" titretxt="Arrêté du 18 janvier 2005 portant nomination des membres du conseil d'administration de l'Ecole nationale d'ingénieurs des travaux agricoles de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000000239427" titretxt="Arrêté du 25 janvier 2005 modifiant l'arrêté du 3 juillet 2003 portant nomination à l'assemblée du Comité national des pêches maritimes et des élevages marins"/>
<LIEN_TXT idtxt="JORFTEXT000000420526" titretxt="Arrêté du 3 février 2005 donnant compétence à des agents de contrôle pour exercer leur mission"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239428" titretxt="Arrêté du 31 janvier 2005 portant nomination du président du conseil d'administration de l'école d'architecture de Marne-la-Vallée"/>
<LIEN_TXT idtxt="JORFTEXT000000239429" titretxt="Arrêté du 7 février 2005 portant nomination de la directrice du département de la recherche et de l'enseignement de l'Etablissement public du musée du quai Branly"/>
<LIEN_TXT idtxt="JORFTEXT000000239430" titretxt="Arrêté du 7 février 2005 portant nomination du directeur du département du patrimoine et des collections de l'Etablissement public du musée du quai Branly"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000605839" titretxt="Avis de vacance d'un emploi de direction"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239431" titretxt="Avis relatif à des transferts de portefeuilles de bulletins d'adhésion et de contrats de mutuelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000605517" titretxt="Résultats des tirages du Keno, du Super Loto et de l'événement n° 101 Cote &amp; Match du jeudi 10 février 2005"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrieindustrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239432" titretxt="Avis relatif à l'instruction de projets de normes"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
